
section.footer_1{display:flex;flex-direction:row;font-family:Arial,Helvetica,sans-serif;padding:50px 40px 10px 40px;}
section.footer_1>div{width:100%; margin:10px; border:1px solid rgb(211, 208, 208); background-color:none;}
section.footer_1>div>div>table{width:100%;border-collapse:collapse;}
section.footer_1>div>div>table td{width:100%;padding:20px; color:rgb(134, 130, 130)}
section.footer_1>div>div>table td h2{padding:5px; margin:10px 0px 10px 0px;font-size:120%;}
section.footer_1>div>div>table td div{padding:0px; margin:10px 0px 10px 0px;}
section.footer_1>div>div>table td h3{padding:5px; margin:0px; font-size:90%;font-weight:700;}
section.footer_1>div>div>table td h5{padding:5px; margin:0px; font-size:80%;font-weight:normal;}
section.footer_1>div>div>table td a{width:100%; padding:5px; margin:0px; font-size:80%;font-weight:normal; text-decoration:none;float:left; color:rgb(134, 130, 130)}
section.footer_1>div>div>table td a:hover{color:rgb(64, 228, 58)}
section.footer_1>div>div>table td h4{padding:5px; margin:20px 0px 0px 0px; font-size:90%;font-weight:bold;}

section.footer_3{display:flex;flex-direction:row;font-family:Arial,Helvetica,sans-serif;padding:10px 40px 50px 40px;margin:0px;}
section.footer_3>div.footer_3_1{flex:75%; margin:0px; background-color:none;}
section.footer_3>div.footer_3_2{flex:25%; margin:0px;background-color:none;}
section.footer_3>div>div>table{width:100%;border-collapse:collapse;}
section.footer_3>div.footer_3_1>div>table td{width:auto;padding:10px; color:rgb(53, 53, 53);display:flex; justify-content:flex-end;}
section.footer_3>div.footer_3_2>div>table td{width:auto;padding:10px; color:rgb(53, 53, 53);display:flex; justify-content:flex-end;font-size: 80%;}
section.footer_3>div>div>table td a{width:auto;font-weight:normal; text-decoration:none;color:rgb(141, 3, 3);}
section.footer_3>div.footer_3_2>div>table td a{width:auto;font-weight:normal; text-decoration:none;color:rgb(1, 74, 230);}
section.footer_3>div>div>table td a:hover{color:rgb(64, 228, 58)}
section.footer_3>div>div>table td h5{padding:5px; margin:0px; font-size:80%;font-weight:normal;}

@media screen and (max-width:600px){
section.footer_1{flex-direction:column;padding:50px 50px 10px 50px;}
section.footer_1>div{width:100%; margin:10px 0px;}
section.footer_1>div>div>table td{width:100%;padding:25px;}
section.footer_1>div>div>table td h2{padding:5px; margin:0px 0px 10px 0px;}
section.footer_1>div>div>table td div{padding:0px; margin:10px 0px 10px 0px;}
section.footer_3{flex-direction:column;padding:10px 40px 50px 40px;}
section.footer_3>div.footer_3_1{flex:100%;}
section.footer_3>div.footer_3_2{flex:100%;}
section.footer_3>div.footer_3_1>div>table td{justify-content:center;}
section.footer_3>div.footer_3_2>div>table td{justify-content:center;}
section.footer_3>div>div>table td h5{font-size:75%;}
}
